# initial generation - blancoNLpackGenerator and Pleiades.

###############################################################################
# Copyright (c) 2007, 2009 IBM Corporation and others.
# All rights reserved. This program and the accompanying materials
# are made available under the terms of the Eclipse Public License v1.0
# which accompanies this distribution, and is available at
# http://www.eclipse.org/legal/epl-v10.html
#
# Contributors:
#     IBM Corporation - initial API and implementation
###############################################################################
bundleName=\u30B7\u30F3\u30D7\u30EB\u30FB\u30B3\u30F3\u30D5\u30A3\u30B0\u30EC\u30FC\u30BF\u30FC\u30FB\u30DE\u30CB\u30D4\u30E5\u30EC\u30FC\u30BF\u30FC
providerName =Eclipse.org - Equinox

